package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanyproductsPKDTO implements Serializable {

    private static final long serialVersionUID = 600374221431530L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer productsequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getProductsequence() {
    return productsequence;
    }

        public void setProductsequence(Integer productsequence) {
    this.productsequence = productsequence;
    }

}